## mobilemind 0.1-1

=== Makefile ===
#############################################################################
# Makefile for building: mobilemind
# Generated by qmake (2.01a) (Qt 4.6.2) on: Fri Sep 3 19:10:12 2010
# Project:  mobilemind.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile mobilemind.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2 -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2 -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -lgstinterfaces-0.10 -lbluetooth -pthread -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lxml2 -lglib-2.0 -lQtGui -L/usr/lib -L/usr/X11R6/lib -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		Camera/camera.cpp \
		Bluetooth/bluetoothadapter.cpp \
		Bluetooth/bluetoothconnection.cpp \
		Bluetooth/bluetoothdialog.cpp \
		ImageProcessing/imageprocessor.cpp \
		ImageProcessing/colorconfiguration.cpp \
		ImageProcessing/clickablelabel.cpp moc_mainwindow.cpp \
		moc_camera.cpp \
		moc_bluetoothadapter.cpp \
		moc_bluetoothconnection.cpp \
		moc_bluetoothdialog.cpp \
		moc_imageprocessor.cpp \
		moc_colorconfiguration.cpp \
		moc_clickablelabel.cpp
OBJECTS       = main.o \
		mainwindow.o \
		camera.o \
		bluetoothadapter.o \
		bluetoothconnection.o \
		bluetoothdialog.o \
		imageprocessor.o \
		colorconfiguration.o \
		clickablelabel.o \
		moc_mainwindow.o \
		moc_camera.o \
		moc_bluetoothadapter.o \
		moc_bluetoothconnection.o \
		moc_bluetoothdialog.o \
		moc_imageprocessor.o \
		moc_colorconfiguration.o \
		moc_clickablelabel.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		mobilemind.pro
QMAKE_TARGET  = mobilemind
DESTDIR       = 
TARGET        = mobilemind

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h ui_bluetoothdialog.h ui_colorconfiguration.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: mobilemind.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -unix -o Makefile mobilemind.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/link_pkgconfig.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtGui.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile mobilemind.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/mobilemind1.0.0 || $(MKDIR) .tmp/mobilemind1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/mobilemind1.0.0/ && $(COPY_FILE) --parents mainwindow.h Camera/camera.h Bluetooth/bluetoothadapter.h Bluetooth/bluetoothconnection.h Bluetooth/bluetoothdialog.h ImageProcessing/imageprocessor.h ImageProcessing/colorconfiguration.h ImageProcessing/clickablelabel.h .tmp/mobilemind1.0.0/ && $(COPY_FILE) --parents main.cpp mainwindow.cpp Camera/camera.cpp Bluetooth/bluetoothadapter.cpp Bluetooth/bluetoothconnection.cpp Bluetooth/bluetoothdialog.cpp ImageProcessing/imageprocessor.cpp ImageProcessing/colorconfiguration.cpp ImageProcessing/clickablelabel.cpp .tmp/mobilemind1.0.0/ && $(COPY_FILE) --parents mainwindow.ui Bluetooth/bluetoothdialog.ui ImageProcessing/colorconfiguration.ui .tmp/mobilemind1.0.0/ && (cd `dirname .tmp/mobilemind1.0.0` && $(TAR) mobilemind1.0.0.tar mobilemind1.0.0 && $(COMPRESS) mobilemind1.0.0.tar) && $(MOVE) `dirname .tmp/mobilemind1.0.0`/mobilemind1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/mobilemind1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_mainwindow.cpp moc_camera.cpp moc_bluetoothadapter.cpp moc_bluetoothconnection.cpp moc_bluetoothdialog.cpp moc_imageprocessor.cpp moc_colorconfiguration.cpp moc_clickablelabel.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_mainwindow.cpp moc_camera.cpp moc_bluetoothadapter.cpp moc_bluetoothconnection.cpp moc_bluetoothdialog.cpp moc_imageprocessor.cpp moc_colorconfiguration.cpp moc_clickablelabel.cpp
moc_mainwindow.cpp: Camera/camera.h \
		ImageProcessing/imageprocessor.h \
		Bluetooth/bluetoothadapter.h \
		Bluetooth/bluetoothconnection.h \
		Bluetooth/bluetoothdialog.h \
		ImageProcessing/colorconfiguration.h \
		mainwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) mainwindow.h -o moc_mainwindow.cpp

moc_camera.cpp: ImageProcessing/imageprocessor.h \
		Camera/camera.h
	/usr/bin/moc $(DEFINES) $(INCPATH) Camera/camera.h -o moc_camera.cpp

moc_bluetoothadapter.cpp: Bluetooth/bluetoothconnection.h \
		Bluetooth/bluetoothadapter.h
	/usr/bin/moc $(DEFINES) $(INCPATH) Bluetooth/bluetoothadapter.h -o moc_bluetoothadapter.cpp

moc_bluetoothconnection.cpp: Bluetooth/bluetoothconnection.h
	/usr/bin/moc $(DEFINES) $(INCPATH) Bluetooth/bluetoothconnection.h -o moc_bluetoothconnection.cpp

moc_bluetoothdialog.cpp: Bluetooth/bluetoothadapter.h \
		Bluetooth/bluetoothconnection.h \
		Bluetooth/bluetoothdialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) Bluetooth/bluetoothdialog.h -o moc_bluetoothdialog.cpp

moc_imageprocessor.cpp: ImageProcessing/imageprocessor.h
	/usr/bin/moc $(DEFINES) $(INCPATH) ImageProcessing/imageprocessor.h -o moc_imageprocessor.cpp

moc_colorconfiguration.cpp: ImageProcessing/colorconfiguration.h
	/usr/bin/moc $(DEFINES) $(INCPATH) ImageProcessing/colorconfiguration.h -o moc_colorconfiguration.cpp

moc_clickablelabel.cpp: ImageProcessing/clickablelabel.h
	/usr/bin/moc $(DEFINES) $(INCPATH) ImageProcessing/clickablelabel.h -o moc_clickablelabel.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all: ui_mainwindow.h ui_bluetoothdialog.h ui_colorconfiguration.h
compiler_uic_clean:
	-$(DEL_FILE) ui_mainwindow.h ui_bluetoothdialog.h ui_colorconfiguration.h
ui_mainwindow.h: mainwindow.ui
	/usr/bin/uic mainwindow.ui -o ui_mainwindow.h

ui_bluetoothdialog.h: Bluetooth/bluetoothdialog.ui
	/usr/bin/uic Bluetooth/bluetoothdialog.ui -o ui_bluetoothdialog.h

ui_colorconfiguration.h: ImageProcessing/colorconfiguration.ui \

=== debian/changelog ===
mobilemind (0.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Adam Balazs <broothy@gmail.com>  Wed,  1 Sep 2010 18:05:09 +0200

=== debian/control ===
Source: mobilemind
Section: user/development
Priority: extra
Maintainer: Adam Balazs <broothy@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, autotools-dev, libhildon1-dev, libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev, libbluetooth3-dev
Standards-Version: 3.7.2

Package: mobilemind
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
XB-Maemo-Display-Name: mobilemind
Description: Analyses images seen by a phone attached to a robot car.
 This is an analyser program, which processes images seen by a phone attached to a robot car.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKT2lDQ1BQaG90
 b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJC
 i4AUkSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OI
 isr74Xuja9a89+bN/rXXPues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQu
 QIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgABeNMLCADATZvAMByH/w/qQplc
 AYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAtAGAnf+bT
 AICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJ
 V2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcq
 AAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wA
 AKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+5c+rcEAAAOF0ftH+LC+z
 GoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk5NhK
 xEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc
 5o9H/LcL//wd0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+
 3zUAsGo+AXuRLahdYwP2SycQWHTA4vcAAPK7b8HUKAgDgGiD4c93/+8//Ueg
 JQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzABhzBBdzBC/xgNoRC
 JMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgx
 UopUIFVIHfI9cgI5h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQ
 ZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+Q8cwwOgYBzPEbDAuxsNCsTgsCZNj
 y7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhMWE7YSKggHCQ0
 EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMy
 J7mQAkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPk
 G+Qh8lsKnWJAcaT4U+IoUspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2h
 tlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdpr+h0uhHdlR5Ol9BX0svpR+iX
 6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZD5lvVVgq
 tip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtV
 qp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gs
 IWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0
 TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllirSKtRq0frvTau7aedpr1F
 u1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79up+6Y
 nr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb
 8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN
 7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x1zLnm+eb15vft2BaeFostqi2uGVJ
 suRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lOk06rntZnw7Dxtsm2
 qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJ
 S4LLLpc+Lpsbxt3IveRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nyme
 WTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+BZ7XnIy9jL5FXrdewt6V3qvdh7xc+
 9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/0QCngCUBZwOJ
 gUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jO
 kc5pDoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE
 3ptnMU85ry1KNSo+qi5qPNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/8
 7fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIsOpZATIhOOJTwQRAqqBaMJfIT
 dyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5hCepkLxM
 DUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8e
 lQfJa7OQrAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zv
 n//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vt
 V5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1dT1gvWd+1YfqGnRs+FYmK
 rhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aXDm4N
 2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLd
 tWHX+G7R7ht7vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvtt
 Xa1ObXHtxwPSA/0HIw6217nU1R3SPVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG
 4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKaRptTmvtbYlu6T8w+
 0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7
 nLuarrlca7nuer21e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+
 cif9zsu72Xcn7q28T7xf9EDtQdlD3YfVP1v+3Njv3H9qwHeg89HcR/cGhYPP
 /pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i/suuFxYvfvjV
 69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98P
 T+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAGYktHRAD/AP8A/6C9
 p5MAAAAJcEhZcwAACxMAAAsTAQCanBgAAAAHdElNRQfaCB8ROwP/JO4kAAAF
 uklEQVRo3u2aXWwUVRTH/2c+dmZ3u9/b7nbbhcWmoEgbqSIBJD4aiAZJSIQY
 NBgTBFGjT0qiNkAwwY9oVKrRF02MGiMENCIfKqCkAgoBUkulwtLST7a72+62
 uzs7c68PW9rCg2xpty2m52VeZs75/+6Zc2fuPZc45xgv27hx402d7dy5kzCO
 RpxzEOV8CkLuyhgAcCxdVI0Hl9aAg+NCcysSyRQqZgVxpb0LsVgCc6sWjpk+
 1d9G+w/Uw26zwO/3wlfihaEzaLqOilkzUB70gwPYsvUD6LoBIgJjDJqWBeeA
 NMgBAqAoCoiArK6jtMSLRffNgyiKAHGIoggigpbNorR8Li8tH58RNFvL+KMr
 V2HfD3sondaQSqchSzJkWYJskqAqCgRJQihUDlWRIYoCEokBNDQ2AxgCuIbB
 YVZUKLIJ1XdV4MVnVqMnmUCifwD3Vs3BvqNhjgLZsuUrOAC4bBrNnlOJGaEQ
 PB47AgEvFMWJg4d+RTKRhCAISPanhp67DoBzDt0wkNV1uFx2iLIIs2qC02HF
 59+cKpj4kRZLmPiTTz1GXCcYLAPOdHBSYTZb0HThEmxFVjQ1hSGQMAxwrapS
 aQ2l/mIsXlQFt90KTdPw1kc/T4jw6yeDHRwAtteuJVFSYLYVgQgo9RXDYSvC
 cf3MkOqhIhYFATODPsy/Zw5q5t8JlmVoj4oTLv5G2/rqWrI4bHj7zU/AQYjF
 4ti95yd0tHdfD2AxK/j0nZdRVV2J5vAVHPjt8qSLv2YvPPsIRaJJlM8IwOlw
 YvfuH7Ft27vgnA/XgMEYkukMDMZvSXxdXV3e927YsGFUvt/78Dv+3PqHKeDz
 QFbdSA+kQCAQUQ7AbFZARLjU0obTf/fyQgm/8ZnRgLz/8ff8jS3ryCYVofli
 GBktO1zEXo8L2ayOlitdsHuLCiZ8rCCcMehGP5ovXIKmZUFEyM1FHLBZLbB7
 K/hEib8Vf5trP+PaQBLt7d2QJRkmWc4V8Y7XNiEcYZMi/lZqY+/eXZTV9JEZ
 4Jhs8aPx39XVg+6rPejqjuQykM9fZKHFjzYTM8tUAjCYgSkkPt94sytDmF0Z
 gpDP6E9FO3j4PG9p67x5BiZ69EcTNx5P5vcKTVWLROL/DTBZo59v/N6+vts7
 A0W2AL+tAfKeRqcBpgGmAaYBpgH+nwAsSsJ47h5M9LrA43He3hlw2ItuDjBZ
 WcgnbrC8GMJ4NxwmykrcnBobw7fvmriurm54TVwZVGmqvEr5xFm8IEiqYoJZ
 NeUALobbxs15ocUDQGhGAG6XAxaLOQfwxdf7cKL+ME0mRL5+t9c+Th6vHQ5n
 EQRByAEYjKHE48S6lfdPCkS+/ja/tIIyqRSsFhWBgA92hy23uSuJIoJlPsiS
 POqgYynu0Q6EyA0QJ7gcdoSCpeiNJXIAoihAVVVkMhoeWngH7T9+kRcS5FYy
 uOmJJRSLxmBSLeAGh1mRIImUm0YlWYLX7USZvxgCEZ5fvxr15zqnzIZXqEym
 xoZmuJw2aAbDyT8a0NLagWR/arAGdAPdkRgazv+DxuZLUBQT1q9aMiU+cDte
 X0PRWAIHj/6JaDyJSCSOU2eb0H01hv6B9GCLiQiSJEIURTAGfPntfpgVE6rn
 VlBLFJOWiTUra+hyaycSfUlYrSoutnTAX+KG1WJGaiAFg7ERbVbOoekGOGM4
 dOQE0pkM/H4Pnl61nKI9vdj1S8OEgSx7YGaty+3wuR22V4Jl/hZJEr8qdjsM
 USBE433XtQNGNLpzxw1ABFmWQAQcOXYqqGuGM3ylo0sSyOsP3R0ptPgzp49Z
 OlsbfX6fJ+By2WcKoLn1v5+pyWSzJ02SBJ0xMM6HmtvSjQ6ICInkABhjOHW2
 qSfgK46nM1pKFEjP9rZTuLUNlfMWjHs2/jp3nJwO2+BpAT2c1bJhg7GTR+vP
 WE6ebtQsZmV4FUbCUHOexnLcZjy25sf6N/wvonhn+2FSOokAAAAASUVORK5C
 YII=

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	qmake
	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/mobilemind.sgml > mobilemind.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/mobilemind.
	$(MAKE) DESTDIR=$(CURDIR)/debian/mobilemind install
	cp "$(CURDIR)/mobilemind" "$(CURDIR)/debian/mobilemind/opt/mobilemind/"
	cp "$(CURDIR)/data/mobilemind.desktop" "$(CURDIR)/debian/mobilemind/usr/share/applications/hildon/"
	cp "$(CURDIR)/data/mobilemind.png" "$(CURDIR)/debian/mobilemind/usr/share/pixmaps/"


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
